package com.wayne.www.waynelib.entity;

import java.util.ArrayList;
import java.util.List;

public class AllowActions {

    private List<AllowAction> list;

    public AllowActions(){
        list = new ArrayList<AllowAction>();
    }

    public AllowActions(List list) {
        this.list = list;
    }

    public void add(AllowAction p){
        list.add(p);
    }
}
